<?php

namespace Ignite\Core\Domains\Dashboard;

class Value extends Metric
{
    public function query()
    {
        // TODO: Implement query() method.
    }

    public function view()
    {
        // TODO: Implement view() method.
    }

    public function render()
    {
        // TODO: Implement render() method.
    }
}
